.crafty-home-categories-wrapper {
    display: flex;
    gap: 20px;
    font-family: 'Kanit', sans-serif;

    max-width: var(--wp--custom--ast-content-width-size) !important;
    margin: 40px auto;
    background: #fff;
    padding: 30px;
}
.crafty-home-categories-wrapper .read-more {
    display: none;
}
.crafty-home-categories-nav {
    width: 200px;
}
.crafty-home-category-content {
    flex: 1;
}
.crafty-home-category-nav-item {
    display: flex;
    align-items: center;
    gap: 10px;
    margin: 0 0 10px;
    font-size: 1.2rem;
    cursor: pointer;
    line-height: 2.5em;
}
.crafty-home-category-nav-item img {
    filter: grayscale(100%);
}
.crafty-home-category-nav-item.active {
    border-right: 3px solid var(--ast-global-color-0);
}
.crafty-home-category-nav-item.active img {
    filter: none;
}
.crafty-home-category-image {
    width: 24px;
}
.crafty-home-category-content-item-header {
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin: 0 0 10px;
}
.crafty-home-category-content-item-title {
    font-weight: bold;
    font-size: 1.4em;
    display: flex;
    gap: 10px;
}
.crafty-home-category-content-image {
    width: 40px;
    padding: 0;
    margin: 0;
}
.crafty-home-category-list {
    display: grid;
    gap: 10px;
    grid-template-columns: repeat(3,1fr);
    margin: 0 0 20px;
}
.crafty-home-category-list .crafty-home-category-item-content a {
    text-decoration: none;
    color: #2D312F;
}

.crafty-home-category-content-item-btn a {
    color: #2D312F;
    text-decoration: none !important;
    line-height: 1.3em;
    display: flex;
    align-items: center;
}
.crafty-home-category-content-item-btn a svg {
    fill: #2D312F;
}
.crafty-home-category-content-item-btn a:hover {
    color: var(--ast-global-color-0);
}
.crafty-home-category-content-item-btn a:hover svg {
    fill: var(--ast-global-color-0);
}
.crafty-home-category-content-item {
    display: none;
}

@media screen and (max-width: 768px) {
    .crafty-home-categories-nav {
        width: 120px;
    }
    .crafty-home-category-nav-item {
        font-size: 0.8rem;
    }
    .crafty-home-category-list {
        grid-template-columns: repeat(2,1fr);
    }
}
@media screen and (max-width: 560px) {
    .crafty-home-category-content-item-title {
        font-size: 1.2rem;
    }
    .crafty-home-categories-nav {
        width: 100px;
    }
    .crafty-home-category-nav-item {
        font-size: 0.7rem;
        gap: 5px;
    }
    .crafty-home-category-list {
        grid-template-columns: repeat(1,1fr);
        gap: 30px;
    }
}